/* -- This is the place to add your own style modifications without touching the original styles -- */

#head-content, 
.limit,
.inner-wrap {
	max-width:1140px;
	}

.wp-caption { max-width:100% !important; height:auto; }

.featured.wide {
	margin:30px auto -10px;
	}

.featured.wide .excerpt {
	margin-right:30px;
	}

.featured.wide .readmore,
.featured.wide .controls-container {
	display:none;
	}

.container {
	padding-bottom:0;
	}

li.menu-item-467 a,
li.menu-item-467 a:hover {
	background:#ffff00;
	color:#000;
	font-weight:bold;
	}

#topnav ul li:last-child {
	float:right;
	}

#topnav a.mylllmenu,
#footnav a.mylllmenu {
	text-transform:capitalize;
	}

#topnav ul li.menu-item-467 a,
#topnav ul li.menu-item-467 a:hover,
#footnav ul li.menu-item-467 a,
#footnav ul li.menu-item-467 a:hover {
	background:#ffff00;
	color:#000;
	font-weight:bold;
	}

#footnav ul li.menu-item-467 a {
	padding:0 3px;
	font-size:110%;
	}

#related .related-posts {
	display:none;
	}

#related .subscribe {
	width:98%;
	}

@media only screen and (max-width: 768px) {

	#topnav ul li:last-child {
		display:none;
	}

}